<?php
session_start();

include 'dbc.php';

$userid=$_SESSION['userid'];

$id=$_REQUEST["id"];

			$sql = "update complain set 
status='Close' where v_no='$id' and user_id='$userid'";
$conn->query($sql);

		
	
	header("location:Open_Complains.php");

		
// do the update and print out some info just to provide some visual feedback





?>
